/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h1_styles function */
h1 { font-family: Lato;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h2_styles function */
h2 { font-family: Lato;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h3_styles function */
h3 { font-family: Lato;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h4_styles function */
h4 { font-family: Lato;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h5_styles function */
h5 { font-family: Lato;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h6_styles function */
h6 { font-family: Lato;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_text_styles function */
p { font-family: Lato;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_link_styles function */
a, p a { color: #619ca5;text-decoration: none;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_link_hover_styles function */
a:hover, p a:hover { color: #d8a20d;text-decoration: none;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #d8a20d;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/framework/modules/error404/custom-styles/custom-styles.php tamashi_elated_404_header_general_styles function */
.eltd-404-page .eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/framework/modules/footer/admin/custom-styles/footer-custom-styles.php tamashi_elated_footer_top_general_styles function */
.eltd-page-footer .eltd-footer-top-holder { background-color: #f7f7f7;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/framework/modules/header/types/header-vertical-sliding/admin/custom-styles/header-vertical-sliding-custom-styles.php tamashi_elated_vertical_sliding_menu_styles function */
.eltd-header-vertical-sliding .eltd-vertical-menu-area .eltd-vertical-area-background { background-color: #ffffff;border-right: 1px solid #4b4b4b;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php tamashi_elated_vertical_menu_styles function */
.eltd-vertical-menu-area .eltd-vertical-area-background { background-color: #ffffff;border-right: 1px solid #4b4b4b;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php tamashi_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { font-family: Lato;font-weight: 700;text-transform: capitalize;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php tamashi_elated_header_top_bar_styles function */
.eltd-top-bar-background { height: 91px;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/framework/modules/header/admin/custom-styles/header-custom-styles.php tamashi_elated_main_menu_styles function */
.eltd-main-menu > ul > li > a { font-family: Lato;font-weight: 700;text-transform: uppercase;}

/* generated in /web/htdocs/www.ambranepicomunicazione.it/home/wp-content/themes/tamashi/framework/modules/search/admin/custom-styles/search-custom-styles.php tamashi_elated_search_opener_icon_size function */
.eltd-search-opener { font-size: 20px;}

